# How to start
```
dotnet restore

dotnet run
```
Will start a JSON API server on 127.0.0.1:5000


# Production Server Setup
wget https://packages.microsoft.com/config/debian/11/packages-microsoft-prod.deb -O packages-microsoft-prod.deb
sudo dpkg -i packages-microsoft-prod.deb
rm packages-microsoft-prod.deb

sudo apt-get update; \
  sudo apt-get install -y apt-transport-https && \
  sudo apt-get update && \
  sudo apt-get install -y dotnet-sdk-6.0

# Symlinks
sudo ln -s /var/www/jsonjumble.com/infra/jsonjumble.service /lib/systemd/system/jsonjumble.service

sudo ln -s /var/www/jsonjumble.com/infra/jsonjumble_nginx.conf /etc/nginx/sites-available/jsonjumble.com

# Service Installation
systemctl daemon-reload
systemctl enable myvncserver.service
systemctl start myvncserver.service

# Permissions
/etc/sudoers.d/ansible
    ansible ALL=(ALL) NOPASSWD:ALL

# Defaults
## User
    admin : password

